$(document).ready(function () {

    $('#shipto').click(function () {

        var shname = $('#name').val(),
                shadd1 = $('#add1').val(),
                shadd2 = $('#add2').val(),
                shadd3 = $('#add3').val(),
                shcity = $('#city').val(),
                shpin = $('#pin').val(),
                shstate = $('#state').val(),
                shdelivery = $('#placeofsupply').val(),
                shgstno = $('#gstno').val(),
                shstatecode = $('#statecode').val(),
                shcountry = $('#country').val(),
                shstation = $('#station').val(),
                shtel = $('#tel').val(),
                shmobile = $('#mobile').val(),
                shmobile2 = $('#mobile2').val();

        $('#shname').val(shname);
        $('#shadd1').val(shadd1);
        $('#shadd2').val(shadd2);
        $('#shadd3').val(shadd3);
        $('#shcity').val(shcity);
        $('#shpin').val(shpin);
        $('#shgstno').val(shgstno);
        $('#shstate').val(shstate);
        $('#shdelivery').val(shdelivery);
        $('#shstatecode').val(shstatecode);
        $('#shcountry').val(shcountry);
        $('#shstation').val(shstation);
        $('#shtel').val(shtel);
        $('#shmobile').val(shmobile);
        $('#shmobile2').val(shmobile2);


    });
});